body {
	font-family: 'Guardian Text Egyptian Web';
	font-size: 16px;
	line-height: 1.4;
	display: block;
	margin: 0;
	padding: 0;
	color: #333;
	-webkit-font-smoothing: antialiased;
}

a, a:link, a:visited {
	text-decoration: none;
	color: #005689;
}

a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6, strong, b {
	font-family: 'Guardian Egyptian Web';
	font-weight: 500;
}

h3 {
	font-family: 'Guardian Egyptian Web', Georgia;
	font-size: 22px;
	font-weight: 700;
	line-height: 32px;

	margin: 0 75px 0 0;
	padding: 10px 0 0 0;
}

p {
	font-family: 'Guardian Text Sans Web', Helvetica, sans-serif;
	font-size: 14px;
	margin: 6px 0 14px 0;
}

/*template styles*/
.gia-chart-wrapper {
	border-top: 2px solid #4bc6df;
	max-width: 620px;
	margin: 0 auto;
}

.gia-source {
	border-top: 1px solid #ccc;
	margin-top: 15px;
	color: #bdbdbd;
	padding: 3px 0;
	font-size: 12px;
	font-family: 'Guardian Text Sans Web',Arial,sans-serif;
}

/*chart styles*/
		.g-aiPstyle0 {
			font-family: 'Guardian Text Sans Web', Helvetica, sans-serif;
			font-size: 14px;
			line-height: 17px;
			text-align: right;
			color: #a6a8ab;
		}
		
		.g-aiPstyle1 {
			font-family: 'Guardian Text Sans Web', Helvetica, sans-serif;
			font-size: 14px;
			font-weight: 700;
			line-height: 17px;
			text-align: right;
			color: #bdbcbc;
		}
		
		.g-aiPstyle2 {
			font-family: 'Guardian Text Sans Web', Helvetica, sans-serif;
			font-size: 14px;
			font-weight: 700;
			line-height: 17px;
			text-align: right;
			color: #333333;
		}
		
		.g-aiPstyle3 {
			font-family: 'Guardian Text Sans Web', Helvetica, sans-serif;
			font-size: 14px;
			line-height: 17px;
			text-align: center;
			color: #a6a8ab;
		}

		#g-Guardian_ai2html-medium {
			visibility: hidden;
			display: none;
		}
		
		#g-Guardian_ai2html-large {
			visibility: visible;
			display: block;
		}
			
		#g-Guardian_ai2html-small {
			visibility: hidden;
			display:none;
		}	
		
		@media (max-width: 600px) {
			#g-Guardian_ai2html-medium {
			visibility: visible;
			display: block;
			}
			
			#g-Guardian_ai2html-large {
			visibility: hidden;
			display: none;
			}
				
			#g-Guardian_ai2html-small {
			visibility: hidden;
			display:none;
			}	
		}
		
		@media (max-width:425px) {
			#g-Guardian_ai2html-medium {
				visibility: hidden;
				display: none;
			}
			
			#g-Guardian_ai2html-large {
				visibility: hidden;
				display: none;
			}
			
			#g-Guardian_ai2html-small {
				visibility: visible;
				display: block;
			}	
			.g-aiPstyle1 {
				font-size: 12px;
			}
		}

